{
	"license": "C:\\GPKI\\Lic",                 /* 이용기관 GPKI API 라이센스 디렉토리 */

	"charset": "UTF-8",                         /* 문자셋 */

	"server": {
		"local": "SVR3910262001",               /* 이용기관 서버 CN */
		"targets": "SVR1311000030"              /* 대상기관 서버인증서 아이디, 여러 개일 경우 컴마(,)로 구분 */
	},

	"ldapUrl": "ldap://10.1.7.118:389/cn=",     /* 대상기관 인증서 다운로드를 위한 행정망 LDAP URL */
	/*"ldapUrl": "ldap://152.99.57.127:389/cn=",   대상기관 인증서 다운로드를 위한 인터넷망 LDAP URL */
	"certDir": "C:\\GPKI\\Certificate\\class1", /* 서버 인증서, 키 저장 디렉토리 */

	"env": {                                    /* 이용기관 서버 인증서 */
		"certFile": "SVR3910262001_env.cer",
		"privateKeyFile": "SVR3910262001_env.key",
		"privateKeyPassword": "wkddodls3322!"
	},
	"sig": {                                    /* 이용기관 서버 전자서명 */
		"certFile": "SVR3910262001_sig.cer",
		"privateKeyFile": "SVR3910262001_sig.key",
		"privateKeyPassword": "wkddodls3322!"
	}
}